# PhasicFlow: src/phasicFlow/containers/VectorHD/VectorDuals.hpp File Reference

VectorDuals.hpp File Reference
Include dependency graph for VectorDuals.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| pFlow

## Typedefs

using | int8Vector_HD = VectorDual< int8 >
using | int16Vector_HD = VectorDual< int16 >
using | int32Vector_HD = VectorDual< int32 >
using | int64Vector_HD = VectorDual< int64 >
using | uint32Vector_HD = VectorDual< uint32 >
using | labelVector_HD = VectorDual< label >
using | realVector_HD = VectorDual< real >
using | realx3Vector_HD = VectorDual< realx3 >
using | realx3x3Vector_HD = VectorDual< realx3x3 >